<ion-view view-title="{{ 'TOOLS_CATEGORY_TITLE' | translate }}" cache-view="false">
    <ion-content class="tools">
        <div class="row">
            <div class="col ">
                <h5 class="title-category">Seleciona a categoria desejada</h5>
            </div>
        </div>
        <div ng-repeat="ct in cetegories" class="row">
            <div class="col">
                <a href="#/tab/marks">
                    <div class="categoria">
                        <img src="{{server_url}}image/category/{{ct.id}}/fundo.png">
                        <h5>{{ct.name}}</h5>
                    </div>
                </a>
            </div>
        </div>
    </ion-content>
</ion-view>